@charset "shift_jis";

/*-- local --*/
.p_more {margin-bottom:0.4em;}

.mt10  { margin-top: 10px  !important; }
.mt20  { margin-top: 20px  !important; }

.mb20  { margin-bottom: 20px  !important; }


.contents_bgT { /* コンテンツ背景Top */
	background: url(/amc/cpn/fly1st787/image/bg_top.jpg) no-repeat top;
	margin: 0px;
	padding: 0px;
	width: 950px;
}
.contents_bg { /* コンテンツ背景 */
	background: url(/amc/cpn/fly1st787/image/bg_bottom.jpg) no-repeat bottom;
	margin: 0 0 20px;
	padding: 0 0 25px;
	width: 950px;
}
.contents_bg h3 {
	margin: 0px;
	padding: 0px;
	}
.contents_bg ul,
.contents_bg p {
	margin: 0 25px;
	padding: 0px;
	}

.yellow_box {
	border:1px solid #CCC;
	margin: 10px 0 0 0;
	padding: 0px;
	background-color: #FFC;
}
.yellow_box td {
	padding: 5px;
}
.yellow_box ul {
	list-style-type: none;
}
.yellow_box th {
	border-bottom:1px solid #CCC;
	padding: 5px;
}


.ab_box {/* A賞・B賞に関して */
	margin: 10px 0;
	padding: 0px;
	float: left;
	width: 630px;
}
.ab_box ul,
.ab_box p {
	margin: 0 15px 0 5px;
	padding: 0px;
}

.c_box {/* 787賞に関して */
	margin: 10px 0;
	padding: 0px;
	float: left;
	width: 315px;
}
.c_box ul,
.c_box p {
	margin: 0 10px;
	padding: 0px;
}



table.touroku {
border-bottom:1px solid #B2B2B2;
width:950px;
}
table.touroku td.rfc_l {
background-image:url("/mycamp/image2009/registry_l.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.rfc_m {
background:url("/mycamp/image2009/registry_bg.gif") repeat-x scroll left bottom #D1DFF7;
padding:15px 20px;
width:948px;
}
table.touroku td.rfc_r {
background-image:url("/mycamp/image2009/registry_r.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.registry_btn {
text-align:right;
}
table.touroku table {
width:100%;
}


/* 注釈インデント
 ------------------------- */
.cautionC01 {
	padding-left: 0.9em !important;
	text-indent: -0.9em !important;
}

.indent05 {
padding-left: 0.5em;
text-indent: -0.5em;
}

.lh140 {
	line-height: 1.4 !important;
}
